HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %olink-pubid%

## Name

%olink-pubid% -- Portion of the URL which identifies the public identifier

## Synopsis

    %olink-pubid%

## Description

Portion of the URL which identifies the public identifier

## Source Code

    (define %olink-pubid%
      ;; Portion of the URL which identifies the public identifier
      "pubid=")

Prev | Home | Next
%olink-outline-ext% | Up | %olink-resolution%